X(IO_DISTANCE_SO_PX, 53)
X(IO_DISTANCE_SO_BX, 73)
X(IO_DISTANCE_SO_PY, 53)
X(IO_DISTANCE_SO_BY, 73)
X(IO_DISTANCE_SO_SIRHO, 13)
X(IO_DISTANCE_SO_SORHO, 53)
X(IO_DISTANCE_SI_PX, 53)
X(IO_DISTANCE_SI_BX, 73)
X(IO_DISTANCE_SI_PY, 53)
X(IO_DISTANCE_SI_BY, 73)
X(IO_DISTANCE_SI_SIRHO, 13)
X(IO_DISTANCE_SI_SORHO, 53)
